

nav.main_menu.right {
    max-height: 80px; 
}

.header_bottom_right_widget_holder {
float: right;
width: 100%;
}

.header_top {
padding: 0 45px;
font-size: 110%;
margin-bottom: 10px;
color: #ffffff;
}

.footer_top {
    padding: 10px 0 10px;
}

.gallery-heading {
text-transform: uppercase;
}

.vc_text_separator.full div {
font-size: 16px !important;
}
